html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {margin:0;padding:0;font-size:16px;font-family:"PingFang SC","HanHei SC","Helvetica Neue",Microsoft Yahei,"Helvetica","STHeitiSC-Light","Arial",sans-serif;line-height:1.6em; color:#333;box-sizing: border-box;}
html,body{ width:100%; height:100%}
a{ font-size: 16px; color: #333; text-decoration:none;transition: all 0.4s ease 0s}
.overFlow{overflow: hidden;}
ul,ol,li {list-style:none}
.fix{ display: flex}
.fl{float: left}
.fr{float: right}
.cl{clear: both}
.pc{ display: block}
.mobile{ display:none}
input:focus, button:focus{outline: none;}
/*定义滚动条轨道 */
::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);background-color: #F5F5F5;}
::-webkit-scrollbar{width: 6px;background-color: #F5F5F5;}
::-webkit-scrollbar-thumb{background-color: #555;}
.nav-box{width: 100%; background: #fff; height:100px; position: fixed; top: 0; left: 0;z-index: 9666;box-shadow: 0 0 15px 0 rgba(0, 0, 0,.3);}
.con-box{ width:80%; margin:0 auto}
.navbar-brand{ padding-top:25px; width:135px}
.navbar-brand img{ width:100%}
.nav-listbox{ margin-left:4%; height:100px;transition: all 0.4s ease 0s}
.nav-listbox li.navbox{ margin:0 15px; height:100px;}
.nav-listbox li.navbox a{line-height:100px; text-align:center; font-size:15px; display:block;}
.nav-listbox li.navbox:hover { border-bottom:3px solid #053782;box-sizing: border-box}
.on{border-bottom:3px solid #053782;box-sizing: border-box}
.two-box{ background:#fff; width:100%; padding-bottom:50px;position:absolute; top:100px; left:0; display: none}
.two-box>ul{ width:80%; padding-top:60px; margin:0 auto;justify-content:space-between}
.two-box>ul>li{ width:30%;margin-right:100px; }
.two-box>ul>li .big-class{ padding-bottom:10px; border-bottom:1px solid #ccc}
.two-box>ul>li .big-class .big-title{ font-size:20px; line-height:22px; font-weight:800; color:#333}

.three-box{padding-top:15px; margin:0 auto}
.three-box>ul{}
.three-box>ul>li{ padding:10px 0; }
.three-box>ul>li a{ line-height:normal !important; text-align:left !important}
.three-box>ul>li a:hover{ color:#000; text-decoration:underline}

.top-right{ height:100px;}
.top-right .tel{ color:#666; font-size:24px; line-height:100px; margin-right:10px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.top-right .top-ico{ width:36px; height:36px; border:1px solid #666;  border-radius:50%; margin:30px 10px 0 10px;cursor: pointer}
.weixin{ background: url(../images/wx-ico.png) no-repeat center}
.weixin:hover{ background: url(../images/wx-ico-1.png) no-repeat center}
.qq{ background: url(../images/qq.png) no-repeat center}
.qq:hover{background: url(../images/qq-a.png) no-repeat center}
.lg_en_box{ height:32px; margin-top:33px;padding:0 5px; margin-left:20px}
.lg_en_box .ico_box{ width:32px; height:32px; margin-right:10px;}
.lg_en_box .ico_box img{ width:100%}
.lg_en_box .lg_en{ line-height:32px; font-size:15px; display:block}


.sub-nav{ width:100%;height:100px; position: fixed; top: 0; left: 0;z-index: 9666;transition: all 0.3s ease 0s}
.sub-nav .navbar-brand{ width:130px; height:55px; padding-top:inherit; margin-top:20px;background: url(../images/logo-w.png) no-repeat center; background-size:cover}
.sub-nav .nav-listbox li.navbox a{line-height:100px; text-align:center; font-size:15px; display:block; color:#fff}
.sub-nav .tel{ color:#fff; font-size:22px; line-height:100px; margin-right:10px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.sub-nav .top-ico{ width:36px; height:36px; border:2px solid #fff;  border-radius:50%; margin:30px 10px 0 10px;cursor: pointer}
.weixin-w{ background: url(../images/wx-ico-w.png) no-repeat center}
.qq-w{ background: url(../images/qq-w.png) no-repeat center}
.sub-nav:hover{ background:#fff}
.sub-nav:hover .navbar-brand{ background: url(../images/logo.png) no-repeat center}
.sub-nav:hover .nav-listbox li.navbox a,.sub-nav:hover .tel{ color:#333}
.sub-nav:hover .top-ico{ border:2px solid #333; }
.sub-nav:hover .weixin-w{ background: url(../images/wx-ico.png) no-repeat center}
.sub-nav:hover .weixin-w:hover{ background: url(../images/wx-ico-1.png) no-repeat center}
.sub-nav:hover .qq-w{ background: url(../images/qq.png) no-repeat center}
.sub-nav:hover .qq-w:hover{background: url(../images/qq-a.png) no-repeat center}


.sub-nav .lg_en_box{ height:32px; margin-top:33px;padding:0 5px; margin-left:20px}
.sub-nav .lg_en_box .ico_box{ width:32px; height:32px; margin-right:10px;filter:brightness(10)}
.sub-nav .lg_en_box .ico_box img{ width:100%}
.sub-nav .lg_en_box .lg_en{ line-height:32px; font-size:15px; display:block; color:#fff}


.sub-nav:hover .lg_en_box .ico_box{ width:32px; height:32px; margin-right:10px;filter:brightness(0)}
.sub-nav:hover .lg_en_box .lg_en{ color:#333; }

.s-on{ background:#fff; box-shadow: 0 0 15px 0 rgba(0, 0, 0,.3);}
.s-on .tel{ color:#333; }
.s-on .navbar-brand{ background: url(../images/logo.png) no-repeat center}
.s-on .nav-listbox li.navbox a,.sub-nav:hover .tel{ color:#333}
.s-on .top-ico{ border:2px solid #333; }
.s-on .weixin-w{ background: url(../images/wx-ico.png) no-repeat center}
.s-on .weixin-w:hover{ background: url(../images/wx-ico-1.png) no-repeat center}
.s-on .qq-w{ background: url(../images/qq.png) no-repeat center}
.s-on .qq-w:hover{background: url(../images/qq-a.png) no-repeat center}
.s-on .lg_en_box .ico_box{ width:32px; height:32px; margin-right:10px;filter: brightness(0)}
.s-on .lg_en_box .lg_en{ line-height:32px; font-size:15px; color:#333; display:block}

.m-nav-box{; width:100%;padding:20px; background:#fff;box-shadow: 0 0 2px 0 rgba(0, 0, 0,.3); position:fixed; top:0; left:0; z-index:999; display:none;}
.m-nav,.back{ display:none}
.m-nav-box .m-logo{ width:80px;}
.m-nav-box .m-logo img{ width:100%; display:block}
.m-nav-box .navbtn{width:30px;height:25px; margin-top:5px;position: relative;}
.m-nav-box .navbtn .line{width: 100%;height: 2px;border-radius: 1px;background-color: #000;position: absolute;left: 0;transition: all .2s linear;}
.m-nav-box .navbtn .line1{top: 0;}
.m-nav-box .navbtn .line2{top: 50%;margin-top: -1px;}
.m-nav-box .navbtn .line3{bottom: 0;}
.m-nav-box .navbtn.m-on .line1, header .bot .navbtn.on .line2, header .bot .navbtn.on .line3{top: 50%;margin-top: -1px;bottom: auto;}
.m-nav-box .navbtn.m-on .line2{display: none;}
.m-nav-box .navbtn.m-on .line1{transform: rotate(45deg);}
.m-nav-box .navbtn.m-on .line3{transform: rotate(-45deg);top:12px}
.m-nav{ width:100%; height:100%; background:#f1f1f1; position:fixed; top:60px; left:100%; padding:20px; z-index:998;transition: all 0.5s ease 0s;}
.nav-on{left:0; }
.back{ padding:20px; position:absolute; top:15px; left:100%; z-index:9999;transition: all 0.5s ease 0s;}
.top-index{font-size:16px; font-weight:666; border-bottom:1px solid #dedede; padding:10px; width:100%; display:block}
.top-nav{ font-weight:666; border-bottom:1px solid #dedede; padding:10px; display:flex; justify-content:space-between}
.top-nav i{ margin-top:10px; font-size:14px; color:#999}
.m-twonav{width:100%; height:100%; background:#f1f1f1; position:fixed; top:60px; left:100%; padding:20px; z-index:998;transition: all 0.5s ease 0s;}
.nav-two-on{left:0;}

.s-firstItem a{ font-size:18px; font-weight:666}
.first{ font-size:18px; font-weight:666; border-bottom:1px solid #dedede; padding:10px 0}
.d-firstNav{ color:#333; margin-bottom:10px;display:flex; justify-content:space-between}
.s-firstDrop{ display:none}
.s-thirdItem{ padding:10px 30px; border-bottom:1px solid #dedede }
.s-thirdItem a{ font-size:15px; color:#666; width:100%; display:block}
.s-secondDrop { display: none;}
.iconRotate {transform: rotate(90deg); transition: transform 0.5s;}
/*banner*/
.banner{ width:100%; height:100%;}
.banner-bg{ width:100%; height:100%;}
.m-banner-bg{ width:100%; height:100%; display:none}
.pag .swiper-pagination-bullet{ width:90px !important; height:5px !important; background:#fff;border-radius:0}
.banner-con{  position:absolute; top:30%; left:10%;width:35%; }
.banner-con .title{ font-size:50px; font-weight:600;color:#fff; text-align:left;  line-height:60px; margin-bottom:25px }
.banner-con .des{ font-size:20px;color:#fff; text-align:left; display:block;}
.banner-more{ width:168px; height:55px; border:1px solid #fff; text-align:center; line-height:55px; color:#fff; position:absolute;left:10%; bottom:25%}
.banner-more:hover{ background:#3bad35; border:1px solid #3bad35}

/*产品*/
.bb{ position:relative}
.aa{ width:100%; position:absolute; top:0; left:0}
.sub-box{ padding:100px 0 50px 0}
.sub-box .pro-box{ width:80%; margin:0 auto; }
.big-class-name{ font-size:38px; font-weight:600; color:#000; line-height:38px}
.line-a{ clip-path: polygon(0 9px,0 0,120px 0,10px 115px);
			background:#053782;
			height: 9px;
			margin-top:20px;
			margin-bottom:20px
}
.sub-box .pro-box .c-des{ color:#666; width:45%; display:block}
.pro-box-one{ margin-top:65px}
.pro-box-one ul{justify-content:space-between;display: flex; }
.pro-box-one ul li{ width:24%; height:700px; padding:50px 20px 20px 20px; position:relative;background-size:cover; transition: all .3s ease-out;}
.pro-box-one ul li .classname{ font-size:30px; font-weight:600; position:absolute; top:8%; left:50%; margin-left:-80px; line-height:33px; transition: all .6s ease-out;}
.pro-box-one ul li .sub-box-b{ width:100%;position:absolute;top:53%; left:0;transition: all .6s ease-out;}
.pro-box-one ul li .sub-box-a{ width:100%; height:305px;position:absolute;top:53%; left:0;opacity:0; padding:0 3%;}
.pro-box-one ul li .sub-box-b .sub-box-p{ width:68%; height:150px;border:1px solid #ccc; background:#fff;transition: all .6s ease-out; margin:0 auto}
.pro-box-one ul li .sub-box-b .sub-box-p .pic{ width:70px; height:48px; margin:20px auto}
.pro-box-one ul li .sub-box-b .sub-box-p .title{ text-align:center; font-size:15px; line-height:22px; color:#999; font-weight:normal; padding:0 3px}
.pro-box-one ul .proon{ width:50% !important}
.pro-box-one ul .proon .classname{left:5%; margin-left:inherit}
.pro-box-one ul .proon .sub-box-a{opacity:1;}
.pro-box-one ul .proon .sub-box-a .sub-class{ width:33%; height:150px;border:1px solid #ccc; background:#fff; float:left}
.pro-box-one ul .proon .sub-box-a .sub-class .pic{ width:70px; height:48px; margin:20px auto}
.pro-box-one ul .proon .sub-box-a .sub-class .title{ text-align:center; font-size:15px; line-height:22px; color:#999;font-weight:normal; padding:0 3px}
.pro-box-one ul .proon .sub-box-a .sub-class .pic img{ width:100%}
.pro-box-one ul .proon .sub-box-a .more{width:168px; height:55px;text-align:center; line-height:55px; color:#fff; background:#053782; position:absolute; right:5%; bottom:0%}
.pro-box-one ul .proon .sub-box-a .more:hover{ background:#3bad35; }
.pro-box-one ul .proon .sub-box-a .sub-class:hover{  background:#053782; border:1px solid #053782}
.pro-box-one ul .proon .sub-box-a .sub-class:hover .title{ color:#fff;}
.pro-box-one ul .proon .sub-box-a .sub-class:hover .pic{filter: brightness(2)}
.pro-box-one ul .proon .sub-box-b{ opacity:0}
.mobile-pro{ width:100%; position:relative}
.m-pro-box-on{ width:100%; height:620px;margin-top:30px; overflow:hidden; display:none; position:relative}
.m-pro-box-on .m-pro-con{ width:100%; height:100%; padding:5%; background:rgba(0,0,0,.4); position:relative; padding-bottom:50px;}
.m-pro-box-on .m-pro-con .title{ font-size:25px; color:#fff; font-weight:600}
.m-pro-box-on .m-pro-con .m-p-conbox{ width:100%; margin-top:5% }
.m-pro-box-on .m-pro-con .m-p-conbox .m-prolist li{ width:49.3333%; height:110px; background:rgba(255,255,255,.8); float:left; padding:0 2%; border:1px solid #ccc; text-align:center}
.m-pro-box-on .m-pro-con .m-p-conbox .m-prolist li .title{ font-size:15px; line-height:17px; text-align:center; color:#333; font-weight:normal}
.m-pro-box-on .m-pro-con .m-p-conbox .m-prolist li .pic{ width:60px; margin:10px auto 0 auto}
.m-pro-box-on .m-pro-con .m-p-conbox .m-prolist li .pic img{ width:100%}
.m-pro-box-on .m-pro-con .more{ width:140px; height:50px; background:#053782; text-align:center; line-height:50px; color:#fff; margin:20px auto; display:block; position:absolute; bottom:2%; left:50%; margin-left:-70px;}
.m-pag,.g-pag{ width:100%; margin-top:20px; display:none}
.m-pag .swiper-pagination-bullet,.g-pag .swiper-pagination-bullet{ width:10px; height:10px; margin:0 5px;border:1px solid #ccc; background:none; opacity:1}
.m-pag .swiper-pagination-bullet-active,.g-pag .swiper-pagination-bullet-active{ background:#053782}

/*云服务*/
.yun-box{ width:100%; height:320px; margin:50px 0; position:relative}
.yun-box .yun-con{ width:80%; padding-top:50px; margin:0 auto}
.yun-box .yun-con h2{ color:#fff; font-size:30px}
.yun-box .yun-con span{ color:#fff; display:block}
.yun-box .yun-con .more{ width:168px; height:55px; border:1px solid #fff; text-align:center; line-height:55px; color:#fff; display:block; margin-top:50px}
.yun-box .yun-con .more:hover{ background:#053782; color:#fff; border:1px solid #053782;}

/*关于*/
.a-box-bg{background:#f9f9f9 }
.about-con{ width:80%; height:710px; margin:0 auto; position:relative}
.about-con .a-left{ width:45%; float:left}
.about-con .a-right{ width:50%; float:right}
.about-con .a-right img{ width:100%; }
.about-con .a-left .big-class-name{ font-size:38px; font-weight:600; color:#000}
.about-con .a-left .line-a{ clip-path: polygon(0 9px,0 0,120px 0,10px 115px);
			background:#053782;
			height: 9px;
			margin-top:20px;
			margin-bottom:20px
}
.about-con .a-left .aboutcon{ width:100%}
.about-con .a-left .about-more{width:168px; height:55px; background:#053782; text-align:center; line-height:55px; margin-top:100px; color:#fff; display:block}
.about-con .a-left .about-more:hover{ background:#3bad35}
.fenxi-box{ width:100%; position:absolute; bottom:0; left:0}
.fenxi-box .fenxi li{ width:20%; background:#fff; border-right:2px solid #eee; padding:30px 0; text-align:center; position:relative}
.fenxi-box .fenxi li:last-child{border-right: none}
.fenxi-box .fenxi li .txt-1{ font-size:32px; font-weight:600;font-family:Arial, Helvetica, sans-serif; margin:0 auto; position:relative}
.fenxi-box .fenxi li .jiahao{ font-size:32px; font-weight:600;font-family:Arial, Helvetica, sans-serif; margin-left:10px }
.nian:after{ content:'<Years>'; font-size:15px; font-weight:normal; position:absolute; right:-100px; top:-25px}
.xiang:after{ content:'<Items>'; font-size:15px; font-weight:normal; position:absolute; right:-100px; top:-25px}
.jia:after{ content:'<Number>'; font-size:15px; font-weight:normal; position:absolute; right:-100px; top:-25px}
.lia:after{ content:'<Cases>'; font-size:15px; font-weight:normal; position:absolute; right:-100px; top:-25px}
.ge:after{ content:'<Number>'; font-size:15px; font-weight:normal; position:absolute; right:-100px; top:-25px}
.fenxi-box .fenxi li .txt-2{ font-size:15px; width:150px; margin:0 auto; line-height:20px; display:block}
.fenxi-box .fenxi li .txt-3{ position:absolute; top:20px; right:40px}


/*工程*/
.gongc-bg{ background:url(../images/gongc-bg) no-repeat top}
.gongc-list{ width:100%; margin-top:50px; }
.gongc-list .gclist{ display:flex;justify-content:space-between}
.gongc-list .gclist li{ width:16%; height:535px; }

.gongc-list .gclist li:last-child{ margin-right: inherit;}
.gongc-box{ width:100%; height:100%;position:relative; width:100%; height:100%}
.gongc-box .title{ width:100%; position:absolute; top:30px; left:0; z-index:800}
.gongc-box .title h2{ font-size:30px; text-align:center; font-weight:600; color:#fff; }
.gongc-box .conbox{ width:100%; height:100%; background:rgba(0,0,0,0); position:absolute; top:0; left:0;transition: all .3s ease-out}
.gongc-box .conbox .con-ico{ width:150px; height:120px; margin:150px auto;opacity:0;transition: all .4s ease-out}
.gongc-box .conbox .gc-more{ width:168px; height:55px; background:#053782; text-align:center; line-height:55px; color:#fff; position:absolute; left:50%; bottom:0; margin-left:-84px;opacity:0;transition: all .4s ease-out}
.gongc-box:hover .conbox{background:rgba(0,0,0,.6); }
.gongc-box:hover .conbox .con-ico{opacity:1 }

.gongc-box:hover .conbox .con-ico{opacity:1;filter: brightness(2) }
.gongc-box:hover .conbox .gc-more{opacity:1; bottom:50px }
.gongc-box .conbox .gc-more:hover{background:#3bad35}

/*合作*/

.hz-bg{ background:#f9f9f9; padding:inherit; margin-bottom:50px}
.hz-m{ margin:0 0 0 10%; width: inherit; height:auto; overflow:hidden}
.hz-left{ width:400px; padding-top:100px; float:left}
.hz-right{ width:1000px; position:relative; float:right }
.hz-list-box{transform: skew(-25deg); }
.hz-list-box .hz-list{flex-wrap:wrap}
.hz-list-box .hz-list li{ width:300px; text-align:center}
.hz-list-box .hz-list li .pic{ width:200px; height:100px; margin: 0 auto; overflow:hidden}
.w-bg{ background:#fff}
.hz-list-box .hz-list li .pic img{transform: skew(25deg);  width:100%}
/*footer*/
.foot-bg{ background:#fbfbfb}
.f-p{ padding:60px 0 0 0 !important}
.foot-box{ width:80%; margin:0 auto; }
.foot-box .f-left{ width:70%}
.foot-box .f-left .f-nav{ width:20%; margin-right:2%}
.foot-box .f-left .f-nav .big-classname{ font-size:18px; font-weight:600}
.foot-box .f-left .f-nav .samll-class li{ margin:15px 0; line-height:1em}
.foot-box .f-left .f-nav .samll-class li a{font-size:15px; line-height:1em}
.foot-box .f-left .f-nav .samll-class li a:hover{ text-decoration:underline}
.foot-box .f-right{ width:30%; text-align: right}
.foot-box .f-right .f-logo{ width:195px}
.foot-box .f-right .f-logo img{ width:100%}
.foot-box .f-right .f-b-box{ margin-top:100px}
.foot-box .f-right .f-b-box .tel-box{ text-align:right; margin-right:30px}
.foot-box .f-right .f-b-box .tel-box .top-txt{ font-size:15px; font-weight:600}
.foot-box .f-right .f-b-box .tel-box .tel-txt{ font-size:40px; font-weight:600;font-family:Arial, Helvetica, sans-serif;}
.foot-box .f-right .f-ewm-box{ width:100px; height:100px; background:#666}
.cop{ border-top:1px solid #ccc; height:80px; width:100%}
.cop .c-txt{ width:80%; margin:0 auto}
.cop .c-txt a{ font-size:15px; margin-right:15px}
#scrollUp{ width:30px; height:30px;background:url(../images/totop.png) no-repeat; position:fixed; bottom:5%; right:50px; z-index:9;cursor: pointer; display:none}



/*about*/
.bet{justify-content:space-between}
.p-t-50{ padding-top:50px}
.p-t-100{ padding-top:100px}
.p-b-100{ padding-bottom:100px}
.p-b-50{ padding-bottom:50px}
.sub-top-bg{ width:100%; height:680px; padding-top:1px }
.sub-top-bg .bigclass{ text-align:center; font-size:50px; font-weight:600; margin-top:300px; color:#fff; line-height:50px }
.sub-top-bg .bigEnclass{ text-align:center; font-size:30px; font-weight:600;color:#fff ;text-transform: uppercase;}
.sub-twu{ padding:20px 0; border-bottom:1px solid #dedede}
.sub-twu .two-class{justify-content:center;}
.sub-twu .two-class li{margin:0 40px; height:40px}
.sub-twu .two-class li a{ margin-top:5px;display:block; height:40px}
.sub-twu .two-class li:hover{ border-bottom:3px solid #053782;box-sizing: border-box}
.t-on{ border-bottom:3px solid #053782;box-sizing: border-box}
.sub-two-box{ width:80%; margin:0 auto}

.two-big-classname{ width:100%}
.two-big-classname .big-class-name{ font-size:38px; font-weight:600; color:#000}
.two-big-classname .line-a{ clip-path: polygon(0 9px,0 0,120px 0,10px 115px);
			background:#053782;
			height: 9px;
			margin-top:20px;
			margin-bottom:20px
}
.about-t-bg{ background:url(../images/about-topbg.jpg )center no-repeat;background-size:cover}
.about-jieshao-box{ width:100%; position:relative}
.about-jieshao-box .a-con-box-l{ width:46%; float:left}
.about-jieshao-box .a-con-box-r{ width:46%; float:right}
.about-jieshao-box .a-con-box-l .tip{ font-size:18px; font-weight:600; line-height:25px; margin-top:30px; margin-bottom:20px; display:block}
.about-jieshao-box .a-con-box-l .connet,.about-jieshao-box .a-con-box-r .connet{ width:100%;}
.about-jieshao-box .a-con-box-l .connet p,.about-jieshao-box .a-con-box-r .connet p{ text-align:inherit !important}
.about-jieshao-box .a-con-box-l .pic img,.about-jieshao-box .a-con-box-r .pic img{ width:100%}
.about-jieshao-box .a-con-box-r .two-big-des{ font-size:38px; line-height:48px;font-weight:600; margin:80px 0}
.job-list li{}
.job-list li .jobtitle{ font-weight:600;}
.job-list li .jobtitle:hover{ text-decoration:underline}
.bg-9{ background:#f9f9f9}
.about-connet{ width:100%}
.about-connet img{ width:90%}
.about-zhizhi-box{ height: auto;overflow:hidden; position:relative}
.zz-bg{ background:url(../images/zhizhi-bg.png) bottom no-repeat; padding-bottom:30px}
.zhengshu-list{ width:400px; padding:20px;box-shadow: 5px 0px 20px #dedede;}
.zhengshu-list img{ width:100%}
.zhengshu-list .title{ text-align:center; display:block}
 .swiper-slide-m {
      text-align: center;
      font-size: 18px;
      background: #fff;
	  height:450px;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  transform: scale(0.8);
    }
	.swiper-slide-active,.swiper-slide-duplicate-active{
      transform: scale(1);
	}
.getion{ width:150px; margin:30px auto; display:flex}
.sw-bot-z{ width:50px; height:50px;cursor: pointer; margin:0 10px}
.sw-bot{ width:50px; height:50px;  position:absolute; bottom:20px; z-index:999;cursor: pointer;}
.s-l{ background:url(../images/left.png) #053782 center no-repeat; right:60px;transition: all .3s ease-out}
.s-r{ background:url(../images/right.png) #053782 center no-repeat; right:0;transition: all .3s ease-out}
.s-l:hover{background:url(../images/left.png) #3bad35 center no-repeat;}
.s-r:hover{background:url(../images/right.png) #3bad35 center no-repeat;}
.no-p{ position:inherit}
.tuandui-box{ max-width:1920px; margin:0 auto; padding:50px 0 }
.tuandui-box .t-left{ padding-left:10%; width:40%; float:left}
.tuandui-box .t-left .sub-title{ font-size:38px; font-weight:600}
.tuandui-box .t-left .tuandui-connet{}
.tuandui-box .t-right{width:45%; height:500px;float:right; position:relative; overflow:hidden}
.tuandui-box .t-right img{ width:100%}
.tuandui-box-3{max-width:1920px; width:100%; margin-top:0; margin-left:auto; margin-right:auto; margin-bottom:50px;  height:200px; overflow:hidden}
.tuandui-box-3 .swiper-slide {width: 25%;height: 100%;}

.tuandui-3-list{ width:400px; height:200px; position:relative}
.tuandui-3-list img{ width:100%}
.tuandui-3-list .cov-bg{ width:100%; height:100%; background:#000; position:absolute; top:0; left:0;opacity:.6}
.t-d-l{ right:inherit !important; left:0; bottom:0}
.t-d-r{ right:inherit !important; left:60px; bottom:0}
.swiper-slide-active .cov-bg ,.swiper-slide-duplicate-active .cov-bg{opacity:0 }


.two-class-n{ padding:10px 0; width:100%; margin-bottom:30px}
.two-class-n .class-list li{  float:left; margin-right:30px;}
.two-class-n .class-list li a{ display:block; text-align:center; color:#666;padding:10px 20px;font-size:22px;}
.two-class-n .class-list li a:hover{ background:#053782; color:#fff}
.two-class-n .class-list li.on-t a{background:#053782; color:#fff}
.tuandui-mobile{width:90%; margin:0 auto; position:relative; overflow:hidden;display:none}
.tuandui-mobile .pic,.tuandui-mobile .pic img{ width:100%}
.tuandui-mobile .swiper-pagination{ bottom:0}
/*/newe*/
.q-news-box{ width:45%; float:left;}
.h-news-box{ width:45%; float:right;}

.news-box{ width:100%}
.news-list{ margin-top:35px; display:flex;flex-wrap: wrap;justify-content:space-between}
.news-list:after {content: ""; width:32%; } 
.news-list li{ margin-bottom:30px; width:32%; padding-bottom:30px; position:relative}
.news-list li .news-pic{ width:100%; height:300px; overflow:hidden}
.news-list li .news-pic img{ width:100%;transition: transform 0.3s ease-in-out;}
.news-list li .news-title{ font-size:22px; line-height:28px; color:#666; font-weight:normal; margin:20px 0}
.news-list li .news-des{ color:#999; display:block}
.news-list li .news-time{ width:105px; font-size:14px; text-align:right; color:#999; display:block; position: absolute; bottom:0; right:0}
.news-list li .news-time:before{ content:''; width:18px; height:18px; background:url(../images/time.jpg) no-repeat; position:absolute; left:0px; top:6px }
.news-list li a{ display:block}
.news-list li a:hover .news-pic img{transform: scale(1.1)}
/*分页*/
.p-r{ position:relative}
.page-box{ float:right}
.page-box .page-item-a,.page-num{ width:50px; height:50px; text-align:center; line-height:50px; margin:0 5px; border:1px solid #ccc}

.page-num:not(:disabled) {
	cursor: pointer;
}
.page-link {
	width:50px; 
	height:50px; 
	position: relative;
	display: block;
	margin-left: -1px;
	line-height: 50px;
	color: #17a2b8;
	background-color: #fff;
	border: 1px solid #053782;
}
a.page-num:hover, .page-link:hover {
	text-decoration: none;
}
.page-num-current,.page-box .page-item-a:hover,.page-num:hover {
	z-index: 1;
	color: #fff;
	background-color: #053782;
	border-color: #053782;
}
.page-num-current:hover {
	color: #fff;
}
.three-top-t{ margin-top:102px; border-top:1px solid #dedede}
.news-shou-box{ width:60%; padding-top:30px; margin:0 auto}
.center-title{ text-align:center; font-size:26px; font-weight:600; padding:10px 0}
.center-time{ padding:5px 0; border:1px solid #ccc; border-left: none; border-right: none; color:#999}
.center-con{ padding:20px}
.center-con img{ width:100% !important; height:auto !important}


.join-bg{ width:100%; background:url(../images/join-bg.png) center bottom no-repeat; padding-bottom:250px}
.join-c-box{ width:100%;margin-top:100px; position:relative;}
.join-c-box .txt-box{ width:250px;padding: 20px; background:#053782; position:absolute;z-index:991;transition: all 0.4s ease 0s}
.pos-t-l{ top:-50px; left:50px;}
.pos-b-l{ bottom:-50px; left:50px;}
.join-c-box .txt-box .t-box{ border-bottom:2px solid #fff; padding-bottom:15px; text-align:center; margin:10px 0}
.join-c-box .txt-box .t-box .cn{ font-size:30px; color:#fff; line-height:35px}
.join-c-box .txt-box .t-box .en{ font-size:25px; color:#fff; font-weight:600; line-height:25px}
.join-c-box .pic{ width:100%; overflow:hidden}
.join-c-box .pic img{ width:100%;transition: transform 0.3s ease-in-out;}
.join-c-box:hover .txt-box{ background:#3bad35}
.join-c-box:hover img{transform: scale(1.1)}
.on-m-t{ margin-top:inherit}


/*产品*/
.pro-t-bg{ background:url(../images/pro-bg.jpg )center no-repeat;background-size:cover}
.pro-two{ width:80%;  padding:40px 60px; margin:-200px auto 0 auto; background:#fff;display:flex;flex-wrap: wrap;justify-content:space-between}
.pro-two .p-class-box{ width:22%;}
.pro-two .p-class-box .p-bigclass-name{ font-size:30px; line-height:30px; font-weight:600; border-bottom:1px solid #dedede; padding-bottom:20px}
.pro-two .p-class-box .p-sclass{ width:100%;display:flex;flex-wrap: wrap;;justify-content:space-between}
.pro-two .p-class-box .p-sclass li{ padding:5px 0 0 0; margin-bottom:5px;border-bottom:2px solid #fff;}
.pro-two .p-class-box .p-sclass li a{ padding:5px 0; border-bottom:2px solid #fff}
.pro-two .p-class-box .p-sclass li:hover a,.pro-on{ border-bottom:2px solid #053782 !important;}

.pro-con-l{ width:45%; float:left}
.pro-con-l .p-contnet p{ width:100%; color:#999}
.pro-con-l .tedian{ width:100%; color:#999}
.pro-con-l .tedian .tedian-title{ margin-top:60px; font-size:28px; font-weight:600}
.pro-con-r{ width:45%; float:right}
.pro-apic{ width:100%; height:600px; margin-top:100px; border:1px solid #dedede; overflow:hidden; position:relative}
.pro-apic img{ width:100%}
.p-d-r{ right:0; bottom:0}
.p-d-l{ right:60px; bottom:0}
.xianchangg-top{ width:80%; margin:0 auto; font-size:28px; font-weight:600}
.xianchang-box{ width:100%; margin-top:30px; position:relative}
.xianchang-box .x-pic{ height:500px; position:relative;overflow:hidden}
.xianchang-box .x-pic img{ width:100%}
.xianchang-box .x-pic .title{ font-size:20px; background:rgba(255,255,255,.5); text-align:center; padding:10px 15px; position:absolute; top:0; left:0}
.xianchang-box .xc-pagination{ padding-left:10%}
.xcpag-bot{ width:50px; height:50px;cursor: pointer; float:left}
.xc-l{ background:url(../images/left.png) #053782 center no-repeat; transition: all .3s ease-out}
.xc-r{ margin-left:5px; background:url(../images/right.png) #053782 center no-repeat;transition: all .3s ease-out}
.xc-l:hover{background:url(../images/left.png) #3bad35 center no-repeat;}
.xc-r:hover{background:url(../images/right.png) #3bad35 center no-repeat;}
.pag-box{ padding-top:10px; padding-left:30px; float:left}
.pag-box .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 100%;
    background: #858585;
	margin-right:5px;
    opacity: 1;
	transition: all 0.4s ease 0s
}
.pag-box .swiper-pagination-bullet-active{ width:40px; background:#053782;border-radius:30px;}

.jiejue{ padding:10px 0px 10px 20px ; background:#053782; font-size:16px; font-weight:600; color:#fff}
.jiejuepic{ width:100%; margin:20px auto;}
.jiejuepic img{ width:100%}

/*工程*/
.case-t-bg{ background:url(../images/gongc-topbg.jpg )center no-repeat; background-size:cover}
.bg-color{ background:#fbfbfb}
.case-top-title{ text-align:center; font-size:38px; font-weight:600}
.line-b{ clip-path: polygon(0 9px,0 0,120px 0,10px 115px);
			background:#053782;
			height: 9px;
			margin:20px auto;
			width:120px;
}
.c-des-des{ width:40%; text-align:center; color:#898989; margin:0 auto}
.hezuo-box{ padding:50px 0; }
.hezuo-box .hezuolist{display:flex;flex-wrap: wrap;;justify-content:space-between}
.hezuo-box .hezuolist li{ width:18%; text-align:center; margin-bottom:15px; padding:10px; background:#fff; position:relative}
.hezuo-box .hezuolist li img{ width:100%}
.hezuo-box .hezuolist li .line1{ width:0; height:1px; background:#053782; position:absolute; top:0; left:0;transition: all .3s ease-out}
.hezuo-box .hezuolist li .line2{ width:1px; height:0; background:#053782; position:absolute; top:0; right:0;transition: all .3s ease-out}
.hezuo-box .hezuolist li .line3{ width:0; height:1px; background:#053782; position:absolute; bottom:0; right:0;transition: all .3s ease-out}
.hezuo-box .hezuolist li .line4{ width:1px; height:0; background:#053782; position:absolute; bottom:0; left:0;transition: all .3s ease-out}
.hezuo-box .hezuolist li:hover{box-shadow: 0 0 10px 0 rgba(5, 5, 130, 0.5);}
.hezuo-box .hezuolist li:hover .line1{width:100%}
.hezuo-box .hezuolist li:hover .line2{height:100%}
.hezuo-box .hezuolist li:hover .line3{width:100%}
.hezuo-box .hezuolist li:hover .line4{height:100%}
.hy-box{ position:relative}
.yeji-bg{ width:100%; height:750px;margin-top:100px; overflow:hidden; position:relative}
.yeji-bg .biglist li{ width:100%; height:100%; position:absolute; top:0; left:0; display:none}
.yeji-bg .biglist li.first{ display:block}
.t-c-w{ text-align:left ; color:#fff !important}
.on-a-c{align-items: normal!important}
.hy-connet p{ color:#fff; text-align:left; width:500px; line-height:25px}
.hy-list-box{ width:80%; position:absolute; bottom:100px; left:50%; margin-left:-40%; z-index:999;}
.hy-list-box .hy-list{ width:100%; display:flex}
.hy-list-box .hy-list li{ background:#fff; height:125px; width:100%; padding-left:1%; padding-right:1%;display:flex;align-items:center; border-right:1px solid #ccc; transition: all .3s ease-out;cursor: pointer;}
.hy-list-box .hy-list li .title{ font-size:16px; line-height:22px; color:#999}
.hy-list-box .hy-list li .pic{ width:100px;}
.hy-list-box .hy-list li .pic img{ width:100%}
.hy-list-box .hy-list li:hover,.hy-list-box .hy-list li.active{ background:#053782;border-right:1px solid #053782;}
.hy-list-box .hy-list li:hover .title,.hy-list-box .hy-list li.active .title{ color:#fff}
.hy-list-box .hy-list li:hover .pic,.hy-list-box .hy-list li.active .pic{filter: brightness(2)}
.hy-box-mobile{ display:none}

.case-list{ margin-top:35px; display:flex;flex-wrap: wrap;;justify-content:space-between}
.case-list:after {content: ""; width:32%; } 
.case-list li{ margin-bottom:30px; width:32%; background:#f1f1f1;transition: all .3s ease-out;}
.case-list li .case-pic{ width:100%; height:320px; overflow:hidden;display:flex;align-items: center;}
.case-list li .case-pic img{ width:100%;transition: all .3s ease-out}
.case-list li .c-con{ padding:20px}
.case-list li .c-con .case-title{ font-size:20px; font-weight:600}
.case-list li .c-con .case-add{ font-size:15px; color:#666; }
.case-list li .c-con .c-pro{ width:100%; display:flex}
.case-list li .c-con .pro-z{ margin-right:20px;margin-top:30px;}
.case-list li .c-con .proclass{  font-weight:600;}
.case-list li:hover{box-shadow: 0 10px 30px  rgba(0,0,0,0.2); background:#fff;transform: translateY(-15px)}
/*.case-list li:hover .case-pic img{transform: scale(1.1)}*/
.case-show-title{ font-size:28px; font-weight:600}
.case-show{ width:100%; margin-top:30px;}
.case-show .left{ width:84%; float:left; }
.case-show .right{ width:15%; float:right; }
.case-show .right .list li{ width:100%; height:120px; margin-bottom:10px; cursor: pointer;padding: 2px;box-sizing: border-box;}
.case-show .right .list li .moveimg{ width:100%; height:100%;border:2px solid transparent; overflow:hidden;display:flex;align-items:center;}
.case-show .right .list li .moveimg img{ width:100%;transition: all .3s ease-out;}
.case-show .right .list li:hover .moveimg{border:2px solid #053782}
.case-show .right .list li:hover .moveimg img{transform: scale(1.1)}
.case-show .right .list li .moveimg.active{border:2px solid #053782}
.img-parent{ width:100%;height:635px; overflow:hidden;display:flex;align-items:center;}
.img-parent img{ width:100%}
.case-content{ margin-top:30px; width:100%; padding-bottom:20px; border-bottom:1px solid #dedede; display:flex}
.case-content .c-txt{ width:10%;  font-size:20px; font-weight:600; }
.case-content .c-con{  width:90%}
.case-floter{ height:80px; width:100%; margin-top:50px}
.case-floter .c-back{ color:#999; width:166px; height:55px; border:1px solid #dedede; text-align:center; line-height:55px; display:block; position:relative;transition: all .3s ease-out}
.case-floter .c-back:hover{ background:#053782; border:1px solid #053782; color:#fff}
.c-i-1{ position:absolute; top:20px; left:20px}
.c-i-2{ position:absolute; top:20px; right:20px}
/*服务*/
.s-bg{background:url(../images/s-bg.jpg )center no-repeat; background-size:cover}
.s-con{ color:#898989}
.s-con img{ width:100%}
.l_con{ text-align:center}
.l_bg_c{ background:#f9f9f9}
.sh-bg{background:url(../images/sh-bg.jpg ) top center no-repeat; background-size: cover}
.sh-con{ width:50%}
.beipin-box{ width:100%;}
.beipin-box .piclist{ }
.beipin-box .piclist li{ margin-bottom:20px; width:24%; margin-right:1%; float:left; background:#f1f1f1;transition: all .3s ease-out}
.beipin-box .piclist li h2{ padding:10px}
.beipin-box .piclist li .pic{ width:100%; height:250px; overflow:hidden;display:flex;align-items:center;}
.beipin-box .piclist li .pic img{ width:100%}
.beipin-box .piclist li:hover{box-shadow: 0 15px 30px rgba(0,0,0,0.4); background:#fff;transform: translateY(-10px)}
.bottom-box{ height:50px; margin-top:20px; display:flex;justify-content:flex-end;}
.s-b-r{ position: static}
.s-b-r-r{ position: static}
.pagination{}
.pagination .swiper-pagination-bullet{ width:50px; height:50px; text-align:center; border:1px solid #ccc; border-radius:0; background:none; margin:0 5px; line-height:50px; color:#333;opacity:1;transition: all .3s ease-out}
.pagination .swiper-pagination-bullet-active{ background:#053782; color:#fff}
.pagination .swiper-pagination-bullet:hover{ background:#3bad35; color:#fff}

.lx-box{ display:flex;justify-content:space-between;}
.lianxi-box{ width:300px; height:300px; background:url(../images/lianxi-box.jpg) center no-repeat; padding:50px 30px 0 30px}
.lianxi-box .en-txt{ font-size:29px; line-height:30px;font-family:"PingFang SC","Arial",sans-serif; color:#053782; text-align:center}
.lianxi-box .cn-txt{ text-align:center; font-size:28px; line-height:30px }
.lianxi-box .lx-con{ font-size:18px; color:#999; text-align:center; margin-top:10px}
.lianxi-box .weixin-ico{ width:100px; height:100px; margin:20px auto 0 auto }
.lianxi-box .weixin-ico img{ width:100%}
.map{ width:100%;margin-top:50px; height:600px}
#container { height: 100%;width: 100%;}

.m-con-t{ padding:20px}
.m-gc{ display: none}
.pc-a{ display: block}
.mobile-a{ display:none}
.mobile-case{ display:none}
.kefu{ width:40px; height:40px; position:fixed; right:0; bottom:15%; background:url(../images/kf.png) no-repeat center #053782; background-size:80%;border-radius: 50% 0 0 50%; z-index:9998; display:none}
.dialog-box,.dialog-box-wx,.dialog-box-qq{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 9999;}
.dialog-box .black,.dialog-box-wx .black,.dialog-box-qq .black{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, .6);}
.kefu-box{ width:86%; padding:20px; background:#fff; position:absolute; top:50%; left:50%; margin-left:-43%; margin-top:-320px}
.kefu-box .pic{ border:1px solid #dedede; margin-bottom:20px; padding-top:40px; padding-bottom:20px}
.kefu-box .pic .img{ width:100px; height:100px; margin:0 auto; display:block}
.kefu-box .pic .kf-t{ font-size:18px; font-weight:600; text-align:center}
.kefu-box .pic .kf-b{ font-size:15px; color:#666; text-align:center}
.kefu-colse{ width:30px; height:30px;position:absolute; top:20px; right:20px; text-align:center; line-height:30px}
.kefu-colse i{ font-size:22px}
.weixin-box{ width:300px; position:absolute; top:50%; left:50%; margin-top:-150px; margin-left:-150px; }
.weixin-box img{ width:100%}
.weixin-box span{ color:#fff; font-size:20px; text-align:center; display:block}
.tags-list{ padding:0 50px}
.tags-list li{ margin:10px 0; border-bottom:1px solid #dedede; padding:5px}

.meiti-box{ width:100%; margin-bottom:10px; }
.meiti-box .meiti li{ width:50px; height:50px; float:left; border:1px solid #666;margin-right:10px; margin-bottom:10px; border-radius: 50%;cursor: pointer; position:relative;}
.meiti-box .meiti li .pic{ overflow:hidden; height:100%; width:100%;border-radius: 50%;}
.meiti-box .meiti li .pic img{ width:100%; height: auto}
.meiti-box .meiti li .code-box{ width:100px; height:100px; background:#CCC; position:absolute; top:-110px; left:-25px; display:none}
.meiti-box .meiti li .code-box img{ width:100%; height:100%}
.meiti-box .meiti li:hover .code-box{ display:block}
@media only screen and (max-width:1700px) {

.top-right .tel { font-size:20px}
}
@media only screen and (max-width:1600px) {
.nav-listbox li.navbox {
    margin: 0 20px;
}
.nav-listbox{ margin-left:3%}
.top-right .tel{ font-size:28px}
.hz-left{ width:370px}
.hz-right{ width:900px; position:relative; }
.pro-box-one ul .proon .sub-box-a .sub-class{ width:32.5%}
}
@media only screen and (max-width:1360px) {
.top-right { display:none}
.hz-left{ width:320px}

.pro-box-one ul .proon .sub-box-a .sub-class{ width:32.5%}
.pro-box-one ul li .sub-box-b .sub-box-p{ width:85%}
}
@media only screen and (max-width:1280px) {
.top-right { display:none}
.pro-box-one ul .proon .sub-box-a .sub-class{ width:32.5%}
.pro-box-one ul li .sub-box-b .sub-box-p{ width:85%}
}
@media only screen and (max-width:1100px) {
.banner-bg{ display:none}
.nav-box,.sub-nav{ display:none}
.m-nav-box,.m-nav,.back,.m-banner-bg,.m-pag,.g-pag{ display:block}
.banner-con{ width:80%; top:20%; left:50%; margin-left:-40% }
.banner-con .title{ font-size:28px;text-align:center; line-height:35px; }
.banner-con .des{ text-align:center; padding:0 3%; font-size:16px;}
.banner-more{ bottom:10%; left:50%; margin-left:-89px}
.sub-box {padding: 50px 0 50px 0;}
.sub-box .pro-box .c-des{ width:100%}
.pro-box-one{ display:none}
.m-pro-box-on{ display:block}
.big-class-name{ font-size:28px; line-height:32px}
.line-a,.about-con .line-a{ margin-top:10px; margin-bottom:10px}
.m-pro-box-on .m-pro-con .m-p-conbox .m-prolist li {width: 33.3333%;height: 110px;}
.yun-box .yun-con {width: 90%}
.about-con {width: 90%;height: auto;}
.about-con .a-left{ width:100%; float: none}
.about-con .a-right{ width:100%; margin-top:50px; float: none}
.about-con .a-left .big-class-name { font-size:28px}
.about-con .a-left .aboutcon { width: 100%;}
.about-con .a-left .about-more {
    margin-top:50px;
	margin-left:auto;
	margin-right:auto
}
.a-box-bg {background:#f9f9f9}
.fenxi-box{ position:static; margin-top:50px}
.fenxi{flex-wrap: wrap;justify-content:space-between}
.fenxi-box .fenxi li{ width:50%; border-left: 1px solid #eee;border-top: 1px solid #eee; border-bottom: 1px solid #eee}
.fenxi-box .fenxi li:last-child{ border-right:1px solid #eee}
.fenxi-box .fenxi li .txt-3 { position:static}
.sub-box .pro-box {width: 90%;}
.gongc-list .gclist{flex-wrap: wrap;}
.gongc-list .gclist li{ width:32%; margin-bottom:20px}
.gongc-bg{ position:relative; margin-bottom:50px}
.gongc-box .conbox { background: rgba(0, 0, 0, 0);}
.gongc-box .conbox .con-ico{ width:150px; height:120px; margin:150px auto;opacity:1;filter: brightness(2);transition: all .4s ease-out}
.gongc-box .conbox .gc-more{ bottom:5%; margin-left:-84px;opacity:1;}
.hz-left{ width:100%; padding-top:0; float: none}
.hz-m { margin:0 auto}
.pc{ display:none}
.mobile{ display:block}
.hz-right{ width:100%; float:none; margin-top:30px}
.hz-list-box {transform: skew(0deg);}
.hz-list-box .hz-list {flex-wrap: wrap;justify-content:space-between}
.hz-list-box .hz-list li{ width:32.5%; margin-bottom:15px}
.hz-list-box .hz-list li .pic { width:100%; height:auto}
.hz-list-box .hz-list li .pic img {transform: skew(0deg);}
.foot-box { width: 90%;}
.foot-box .f-left,.foot-box .f-right {width: 100%; float:none; }
.foot-box .f-left{ display:block; margin-bottom:50px}
.foot-box .f-left .f-nav { width: 100%; padding:10px; border-bottom:1px solid #ccc  }
.foot-box .f-left .f-nav .big-classname {font-size: 16px;}
.foot-box .f-right{ text-align:center}
.foot-box .f-right .f-logo {width: 150px;}
.foot-box .f-right .f-b-box { margin-top: 30px; text-align:center}
.foot-box .f-right .f-ewm-box { float:none}
.foot-box .f-right .f-b-box .tel-box {text-align: center; margin-right:0; float:none}
.foot-box .f-right .f-b-box .tel-box .tel-txt{ font-size:28px}
.cop .c-txt { font-size:12px; text-align:center}
.big-classname{ display:flex;justify-content: space-between;}
.big-classname i{ margin-top:10px; font-size:14px; color:#999}
.foot-box .f-left .f-nav .samll-class li{ margin:0}
.foot-box .f-left .f-nav .samll-class li a{ width:100%; display:block}
.f-thirdItem{padding:10px; border-bottom:1px solid #dedede}
.f-thirdItem:last-child { border-bottom: none}
.samll-class{ display:none}


.sub-top-bg .bigclass{ font-size:28px; line-height:35px}
.sub-top-bg .bigEnclass { font-size:16px; line-height:25px}
.sub-twu .two-class li{ margin:0 5%}
.sub-two-box{ width:90%}
.p-b-100{ padding-bottom:30px}
.p-t-100{ padding-top:30px}
.p-b-50{ padding-bottom:20px}
.two-big-classname .big-class-name{ font-size:22px; }
.two-big-classname .line-a { margin-top:10px; margin-bottom:10px;clip-path: polygon(0 9px, 0 0, 100px 0, 10px 105px);}
.about-jieshao-box .a-con-box-l,.about-jieshao-box .a-con-box-r{ width:100%; float:none}
.about-jieshao-box .a-con-box-r .two-big-des{ font-size:28px; line-height:35px; margin:30px 0}
.zhengshu-list { width:90%}
.about-zhizhi-box{ height:auto}
.tuandui-box { padding:0}
.tuandui-box .t-left{ float:none; width:100%; padding-left:5%; padding-right:5%}
.tuandui-box .t-left .sub-title { font-size: 28px;}

.tuandui-box-3{ display:none}
.tuandui-box .t-right{ width:100%; float:none}
.tuandui-mobile{display:block}
.two-class-n .class-list li{ margin-right:10px}
.two-class-n .class-list li a {padding: 5px 10px;font-size: 16px;}
.news-list li{ width:48%;}
.news-list li .news-pic{ height:auto}
.news-list li .news-title{ font-size:18px}
.case-top-title{ font-size:22px}
.c-des-des{ width:100%; margin:inherit}
.hezuo-box .hezuolist li{ width:32%}
.line-b { margin:10px auto}
.hy-list-box{ width:96%; margin-left:-48%}
.hy-list-box .hy-list{ display:block; padding-left:inherit}
.hy-list-box .hy-list .pic{ width:85px; margin:5px auto 0 auto}
.hy-list-box .hy-list .title{ font-size:18px}
.case-list li {margin-bottom: 10px;}
.case-list li .case-pic{height:200px;}
.pc-gc{ display:block}
.mobile-case{ display:none}
.lg_en_box .ico_box { width:28px; height:28px;}
.lg_en_box .lg_en{ line-height:28px;}
.m-lg-en{ width:26px; height:26px; text-align:center; line-height:30px; margin-right:20px; margin-top:3px}
.m-n-30{ margin-top:5px; margin-right:10px}
}
@media only screen and (max-width:600px) {
.pc-a{ display:none}
.pc-gc{ display: none}
.m-gc,.mobile-a{ display: block}
.m-pro-box-on .m-pro-con .m-p-conbox .m-prolist li { width: 50%;height: 135px;}
.yun-box .yun-con{ font-size:22px; padding-top:5%}
.yun-box .yun-con h2,.yun-box .yun-con span{ text-align:center}
.yun-box .yun-con .more { width:140px; height:50px; margin-top: 110px; margin-left:auto; margin-right:auto}
.gongc-bg { margin-bottom:0}
.gongc-list .gclist li{ width:50%; height:400px; margin-bottom: inherit}
.gongc-list .gclist li a .title{ font-size:22px; color:#fff; text-align:center; padding-top:20%}
.gongc-list .gclist li a{ width:100$; height:100%; display:block}
.gc-more-m{ width:100%; height:100%; display:block}
.news-list {
    display: block;
    flex-wrap:nowrap;
    justify-content:initial;
}

.jia:after{  right:-55px;}
.lia:after{ right:-55px; }
.hz-list-box .hz-list li{ width:48%; margin-bottom:15px}
.news-list li{ width:100%;}
.news-list li .news-title{ font-size:16px}
.news-list li .news-des { font-size:15px}
.page-box-m{ width:120px; padding:10px 0; text-align:center; color:#fff; background:#053782; margin:20px auto}
.page-box{ display:none}
.news-shou-box{ width:100%; padding-left:5%; padding-right:5%; padding-top:10px}
.position, .position a { font-size:14px}
.center-title{ font-size:18px}
.center-time{ font-size:14px}
.center-con {padding: 20px 0;}
.center-con p img { width:100%}
.center-con img{ width:100%}
.pro-two{ width:90%; padding:10px; display:block;box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.2)}
.pro-two .p-class-box{ width:100%}
.pro-two .p-class-box .p-bigclass-name{ font-size:16px; padding-bottom:5px; padding-top:5px; padding-left:10px; padding-right:10px; display:flex;flex-wrap: wrap;justify-content:space-between}
.pro-two .p-class-box .p-bigclass-name i { margin-top: 10px;font-size: 14px;color: #999;}
.pro-two .p-class-box .p-sclass{ padding:10px}
.pro-two .p-class-box .p-sclass li{ font-size:14px; width:100%; padding-left:10px}
.pro-two .p-class-box .p-sclass li a{line-height: normal; font-size:15px}
.pro-close{ display:none}
.pro-con-l,.pro-con-r { width:100%; float:none; position:relative; padding-bottom:30px; }
.pro-apic {height: auto; margin-top: 30px; }
.jiejue { padding: 5px 0px 5px 20px;font-size: 15px;}
.gongc-list-m{ display:block}
.gongc-box-m{ width:50%}
.xianchang-box{ margin-top:10px; height:auto; overflow:hidden}
.xianchang-box .x-pic{ height:auto}
.pro-con-l .tedian .tedian-title{ font-size:22px}
.xianchangg-top{ font-size:22px; width:90%}
.xianchang-box .xc-pagination{ padding-left:0; text-align:center}
.pag-box{ float:none; padding:inherit}
.hezuo-box .hezuolist li{ width:48%}
.c-des-des{ font-size:15px}
.hy-connet p{ width:100%}
.yeji-bg{ margin-top:50px}
.hy-box,.hy-list-box{ display:none}
.hy-box-mobile{ margin-top:50px; width:100%; position:relative; display:block}
.yeji-bg-mobile{ height:500px ;overflow:hidden}
.two-big-classname{ padding-bottom:30px}
.pic-class{ width:100%; padding:15px 0 30px 0; background:rgba(255,255,255,.3); border-top:2px solid #053782; display:flex;align-items: center;}
.pic-class .pic{ width:120px;filter: brightness(2)}
.pic-class img{ width:100%}
.pic-class .title{ color:#fff; font-size:22px;}
.case-list{ margin-top:0; display:block}
.case-list li {margin-bottom: 20px; width:100%}
.case-list li .case-pic{height: auto;}
.sub-twu .two-class {flex-wrap: wrap;}
.sub-twu .two-class li { width:29%; height:auto; margin: 5px 2%; border:1px solid #ccc; display:flex;justify-content: center} 
.w-w{ width:45% !important} 
.t-on{ border:1px solid #053782 !important; height:auto}
.sub-twu .two-class li a{ padding:10px; text-align:center; margin-top:0; line-height:20px; font-size:15px;display: inline-block;}
.p-t-50{ padding-top:20px}
.l_con{ width:100%; padding:0 5%} 
.l_con  img{ width:100%}
.sh-con{ width:100%} 
.sh-bg{background-size:100%; }
.beipin-box{ position:relative; padding-bottom:50px;}
.beipin-box .piclist li{ width:100%; float:inherit}
.beipin-box .piclist li .pic { height:auto}
.lx-box{ display:block}
.lianxi-box{ width:100%; height:auto; margin-bottom:15px; padding:15px; background:none; border:1px solid #dedede;box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);}
.lianxi-box .en-txt{ font-size:16px}
.lianxi-box .cn-txt{ font-size:18px; font-weight:600}
.lianxi-box .lx-con{ margin-top:10px}
.lianxi-box i{ width:100%; font-size:30px; text-align:center}
.join-bg {background-size:100%;padding-bottom: 150px;}
.case-list li .c-con .proclass { line-height:22px}
.case-show-title{ font-size:22px}
.mobile-case{ display:block; width:100%;overflow:hidden}
.mobile-case .pic{ width:100%; height:300px;display:flex;align-items:center;}
.mobile-case .pic img{ width:100%}
.case-content{ display:block}
.case-content .c-con { width:100%; margin-left: inherit;}
.case-floter .c-back{ width:30%}
.case-floter .c-back i{ display:none}
.kefu{ display:block}
.map{  height:400px}
.case-content .c-txt{ width:100%}
.meiti-box .meiti li{ margin-right:5px; }
}